[data-novi-id="41"]{
  color: rgba(5, 41, 125, 1);
}
[data-novi-id="40"]{
  color: rgba(5, 41, 125, 1);
}
[data-novi-id="39"]{
  color: rgba(5, 41, 125, 1);
}
[data-novi-id="38"]{
  color: rgba(5, 41, 125, 1);
}
[data-novi-id="37"]{
  color: rgba(5, 41, 125, 1);
}
[data-novi-id="36"]{
  color: rgba(5, 41, 125, 1);
}
[data-novi-id="35"]{
  color: rgba(5, 41, 125, 1);
}
[data-novi-id="34"]{
  color: rgba(5, 41, 125, 1);
}
[data-novi-id="33"]{
  color: rgba(5, 41, 125, 1);
}
[data-novi-id="32"]{
  color: rgba(5, 41, 125, 1);
}
[data-novi-id="31"]{
  color: rgb(5, 41, 125);
}
[data-novi-id="14"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="13"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="30"]{
  color: rgba(152, 156, 171, 1);
}
[data-novi-id="29"]{
  color: rgba(152, 156, 171, 1);
}
[data-novi-id="28"]{
  color: rgba(152, 156, 171, 1);
}
[data-novi-id="27"]{
  color: rgba(13, 25, 206, 1);
}
[data-novi-id="26"]{
  color: rgba(247, 248, 255, 1);
}
[data-novi-id="23"]{
  color: rgba(247, 248, 255, 1);
}
[data-novi-id="25"]{
  color: rgba(247, 248, 255, 1);
}
[data-novi-id="0"]{
  color: rgba(247, 248, 255, 1);
}
[data-novi-id="12"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="11"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="10"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="9"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="8"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="7"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="6"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="5"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="4"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="3"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="2"]{
  color: rgba(2, 11, 31, 1);
}
[data-novi-id="1"]{
  font-weight: 700;
}
